logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-28944

Description

OX Guard 2.10.4 and earlier allows a Denial of Service via a WKS server that responds slowly or with a large amount of data.


Affected Software


CPE Name Name Version
open-xchange:ox_guard open-xchange ox guard 2.10.4

Related